dataset:
    name: [WebCV]
    path: [[
        ['frames/GCD/GCDEvalKubric_v1_buf[12s1]-ctx[sequence-single]_cam[gradual_in_c0]_resi[-1,384,s16]/indices/split_all.txt',1],
    ]]
    labels: [rgb,intrinsics,pose]
    source: [frames]
    shuffle_shards: [False]
    parallelism: [1]
    params:
        context: [0,12]
        cameras: [0]
        cameras_context: [0,4,12]
        shuffle: False
        first: 1
    tile_minor: [13]
    subsample: [128]


# cameras (from custom/prepare/webdataset/configs/BasileGCD.yaml):
# gradual_in_c0,gradual_in_c1,gradual_in_c2,gradual_in_c3,
# gradual_gt_c0,gradual_gt_c1,gradual_gt_c2,gradual_gt_c3,
# gradual_proj_c0,gradual_proj_c1,gradual_proj_c2,gradual_proj_c3,
# direct_gt_c0,direct_gt_c1,direct_gt_c2,direct_gt_c3,
# direct_proj_c0,direct_proj_c1,direct_proj_c2,direct_proj_c3,

